@charset 'UTF-8';

/* CSS Document */
/* header */
body#corporate #nav_local {
	background: #fff6f6;
}

:root{
	--category-color:#06a177;
}

/*-------------------------------- energy_leftNav -----*/
body#corporate #leftNav ul li a {
	background-image: url('/energy_supply/energy/share/images/arr_6.gif');
}

body#corporate #leftNav ul li a:hover {
	background-color: var(--category-color);
}

body#corporate #leftNav .activ-menu a {
	background-color: var(--category-color) !important;
}

body#corporate #leftNav ul li .activ-menulast a {
	background-color: var(--category-color) !important;
	background-image: url('/energy_supply/energy/share/images/arr_6.gif');
}

sub{
	bottom: auto;
}

/*-------------------------------- h3_home -----*/
h1 {
	border-bottom-color: var(--category-color);
}

.energy_cont h1 img {
	margin-bottom: -3px;
}

/*-------------------------------- h5_bgOn_corporate -----*/
.bgOn span {
	background-image: url('/energy_supply/energy/share/images/h5_bg_icon_energy.gif');
}

.bgOof {
	background-image: url('/energy_supply/energy/share/images/h5_icon_energy.gif');
}

/*-------------------------------- pageLink_corporate -----*/
.pageLink dt {
	background-image: url('/energy_supply/energy/share/images/page_link_icon_6.gif');
}

.pageLink dd p {
	background-image: url('/energy_supply/energy/share/images/page_link_arr_6.gif');
}

/*-------------------------------- pageNavi_corporate -----*/
/* 1カラム */
div#pageNavi_1co_01 {
	background-image: url('/energy_supply/energy/share/images/arrowbg_gaiyou_energy_1co_01.gif');
}

div#pageNavi_1co_02 {
	background-image: url('/energy_supply/energy/share/images/arrowbg_gaiyou_energy_1co_02.gif');
}

div#pageNavi_1co_03 {
	background-image: url('/energy_supply/energy/share/images/arrowbg_gaiyou_energy_1co_03.gif');
}

/* 2カラム */
div#pageNavi_2co_01 {
	background-image: url('/energy_supply/energy/share/images/arrowbg_gaiyou_energy_2co_01.gif');
}

div#pageNavi_2co_02 {
	background-image: url('/energy_supply/energy/share/images/arrowbg_gaiyou_energy_2co_02.gif');
}

div#pageNavi_2co_03 {
	background-image: url('/energy_supply/energy/share/images/arrowbg_gaiyou_energy_2co_03.gif');
}

/* 3カラム */
div#pageNavi_3co_01 {
	background-image: url('/energy_supply/energy/share/images/arrowbg_gaiyou_energy_3co_01.gif');
}

div#pageNavi_3co_02 {
	background-image: url('/energy_supply/energy/share/images/arrowbg_gaiyou_energy_3co_02.gif');
}

div#pageNavi_3co_03 {
	background-image: url('/energy_supply/energy/share/images/arrowbg_gaiyou_energy_3co_03.gif');
}

div.sub_3btn li a:hover {
	color: var(--category-color);
}

/*-------------------------------- general_corporate -----*/
.general p {
	background-image: url('/energy_supply/energy/share/images/general_bg_icon_energy.gif');
}

/*-------------------------------- txtLink01_corporate -----*/
.txtLink01 li a:hover {
	text-decoration: underline;
	color: #395f9d;
	background: transparent url(/share/images/arr_0.gif) no-repeat 10px .8em;
}

/**----------------------- a_external -----------------------*/
.gridContainer4 .link .a_external {
	padding: 4px 10px 4px 20px;
	background: url(/share/images/arr_0.png) no-repeat 10px .8em;
}

/*-------------------------------- Accordion_corporate -----*/
.open_close_box .open_btn {
	background-image: url('/energy_supply/energy/share/images/btn_open.gif');
}

.open_close_box .close_btn {
	background-image: url('/energy_supply/energy/share/images/shatter_end_s.gif');
}

.open_close_box dt {
	background-color: #d0ecd0;
	background-image: url('/energy_supply/energy/share/images/innerbg3_s.gif');
}

/*-------------------------------- borderBox_corporate -----*/
.borderBox ul li a:hover {
	background-color: var(--category-color);
}

/*-------------------------------- Add Style -----*/
/*-------------------------------- Link Style -----*/
.txtLink01 .icon-link a {
	background-image: url('/energy_supply/energy/share/images/arr_6.gif') !important;
}

.txtLink01 .icon-link a:hover {
	background-image: url('/share/images/arr_o.gif') !important;
}

/*-------------------------------- sub_5btn -----*/
.borderBox.borderTop {
	border-top: 1px solid #ccc !important;
}

.borderBox .icon-faq {
	padding: 9px 9px 0 39px;
	background: url('/energy_supply/energy/share/images/icon_qa.gif') no-repeat 9px 9px;
}

#newsBox,
#qaBox {
	overflow-y: scroll;
	height: 260px;
	padding-top: 5px;
	border-top: 1px solid #ccc !important;
}

#newsBox li,
#qaBox li {
	margin-top: 4px;
	margin-right: 9px;
	margin-left: 9px;
	padding-top: 4px;
	background: url('/share_corporate/images/hr_dot_gray.gif') repeat-x top left;
}

#newsBox li.first-child,
#qaBox li.first-child {
	margin-top: 0;
	padding-top: 0;
	background: none;
}

#newsBox.borderBox ul li a,
#qaBox.borderBox ul li a {
	margin: 0;
}

/*-------------------------------- sub_5btn -----*/
div.sub_5btn {
	font-size: 85.71%;
	height: 48px;
}

div.sub_5btn ul {
	margin: 0;
	padding: 0;
}

div.sub_5btn li {
	font-weight: bold;
	line-height: 48px;
	float: left;
	list-style: none;
	text-align: center;
	color: #fff;
}

div.sub_5btn ul.column2 {
	width: 764px;
}

div.sub_5btn ul.column2 li#link01 {
	width: 142px;
	padding-right: 25px;
}

div.sub_5btn ul.column2 li#link02 {
	width: 123px;
	padding-right: 25px;
}

div.sub_5btn ul.column2 li#link03 {
	width: 132px;
	padding-right: 45px;
}

div.sub_5btn ul.column2 li#link04 {
	width: 108px;
	padding-right: 45px;
}

div.sub_5btn ul.column2 li#link05 {
	width: 119px;
}

div.sub_5btn li a {
	text-decoration: none;
	color: #333;
}

/* 2カラム */
div#pageNavi2_2co_01 {
	background-image: url('/energy_supply/energy/share/images/arrowbg_gaiyou_energy2_2co_01.gif');
}

div#pageNavi2_2co_02 {
	background-image: url('/energy_supply/energy/share/images/arrowbg_gaiyou_energy2_2co_02.gif');
}

div#pageNavi2_2co_03 {
	background-image: url('/energy_supply/energy/share/images/arrowbg_gaiyou_energy2_2co_03.gif');
}

div#pageNavi2_2co_04 {
	background-image: url('/energy_supply/energy/share/images/arrowbg_gaiyou_energy2_2co_04.gif');
}

div#pageNavi2_2co_05 {
	background-image: url('/energy_supply/energy/share/images/arrowbg_gaiyou_energy2_2co_05.gif');
}

div.sub_5btn ul.column2 li.line2 {
	line-height: 14px !important;
	padding-top: 12px;
	text-align: left;
}

/*-------------------------------- sub_6btn -----*/
div.sub_6btn {
	font-size: 85.71%;
	height: 48px;
}

div.sub_6btn ul {
	margin: 0;
	padding: 0;
}

div.sub_6btn li {
	font-weight: bold;
	line-height: 48px;
	float: left;
	list-style: none;
	text-align: center;
	color: #fff;
}

div.sub_6btn ul.column2 {
	width: 764px;
}

div.sub_6btn ul.column2 li#link01 {
	width: 130px;
	padding-right: 10px;
}

div.sub_6btn ul.column2 li#link02 {
	width: 120px;
	padding-right: 15px;
}

div.sub_6btn ul.column2 li#link03 {
	width: 110px;
	padding-right: 17px;
}

div.sub_6btn ul.column2 li#link04 {
	width: 115px;
	margin-left: 10px;
	padding-right: 5px;
}

div.sub_6btn ul.column2 li#link05 {
	width: 110px;
	padding-right: 20px;
}

div.sub_6btn ul.column2 li#link06 {
	width: 100px;
}

div.sub_6btn li a {
	text-decoration: none;
	color: #333;
}

/* 2カラム */
div#pageNavi2_3co_01 {
	background-image: url('/energy_supply/energy/share/images/arrowbg_gaiyou_energy2_3co_01.gif');
}

div#pageNavi2_3co_02 {
	background-image: url('/energy_supply/energy/share/images/arrowbg_gaiyou_energy2_3co_02.gif');
}

div#pageNavi2_3co_03 {
	background-image: url('/energy_supply/energy/share/images/arrowbg_gaiyou_energy2_3co_03.gif');
}

div#pageNavi2_3co_04 {
	background-image: url('/energy_supply/energy/share/images/arrowbg_gaiyou_energy2_3co_04.gif');
}

div#pageNavi2_3co_05 {
	background-image: url('/energy_supply/energy/share/images/arrowbg_gaiyou_energy2_3co_05.gif');
}

div#pageNavi2_3co_06 {
	background-image: url('/energy_supply/energy/share/images/arrowbg_gaiyou_energy2_3co_06.gif');
}

div.sub_6btn ul.column2 li.line2 {
	line-height: 14px !important;
	padding-top: 12px;
	text-align: left;
}

/*-------------------------------- kadomaru-box -----*/
.kadomaru-box {
	width: 744px;
}

.kadomaru-box .kadomaru-top {
	font-size: 1%;
	line-height: 1.0;
	height: 10px;
	background: url('/energy_supply/energy/share/images/kadomaru_top.gif') no-repeat top left;
}

.kadomaru-box .kadomaru-mid {
	padding: 10px 20px;
	background: url('/energy_supply/energy/share/images/kadomaru_mid.gif') repeat-y top left;
}

.kadomaru-box .kadomaru-mid .icon-exclamation {
	padding-left: 35px;
	background: url('/energy_supply/energy/share/images/icon_exclamation.gif') no-repeat top left;
}

.kadomaru-box .kadomaru-mid .left {
	width: 290px;
}

.kadomaru-box .kadomaru-mid .right {
	width: 401px;
}

.kadomaru-box .kadomaru-btm {
	font-size: 1%;
	line-height: 1.0;
	height: 10px;
	background: url('/energy_supply/energy/share/images/kadomaru_btm.gif') no-repeat bottom left;
}

.kadomaru-box-type2 {
	width: clamp(300px, 95vw, 744px);
}

.kadomaru-box-type2 .kadomaru-mid {
	padding: 0;
	background: none;
}

.kadomaru-box-type2 img {
	max-width: 100%;
}

.kadomaru-box-type2 {
	box-sizing: border-box;
	margin: 30px auto;
	padding: 1em;
	border: solid 5px #ddd;
	border-radius: 10px;
	background: #fefef6;
}

.kadomaru-box-type2 .icon-exclamation::before {
	display: inline-block;
	content: url('/energy_supply/energy/share/images/icon_exclamation.gif');
}

.kadomaru-box-type2 .icon-exclamation {
	display: grid;
	align-items: flex-start;
	grid-template-columns: 2em 1fr;
}

/*-------------------------------- kadomaru-s-box -----*/
.kadomaru-s-box {
	width: 362px;
}

.kadomaru-s-box .kadomaru-top {
	font-size: 1%;
	line-height: 1.0;
	height: 10px;
	background: url('/energy_supply/energy/share/images/kadomaru_s_top.gif') no-repeat top left;
}

.kadomaru-s-box .kadomaru-mid {
	padding: 10px 20px;
	text-align: left;
	background: url('/energy_supply/energy/share/images/kadomaru_s_mid.gif') repeat-y top left;
}

.kadomaru-s-box .kadomaru-mid .icon-exclamation {
	padding-left: 35px;
	background: url('/energy_supply/energy/share/images/icon_exclamation.gif') no-repeat top left;
}

.kadomaru-s-box .kadomaru-btm {
	font-size: 1%;
	line-height: 1.0;
	height: 10px;
	background: url('/energy_supply/energy/share/images/kadomaru_s_btm.gif') no-repeat bottom left;
}

/*-------------------------------- tab-box -----*/
#tab-box {
	width: 764px;
}

.tabList {
	height: 62px;
	background: url('/energy_supply/energy/share/images/tab_bg.gif') repeat-x top left;
}

#tab-box #nav {
	width: 764px;
}

#tab-box #nav li {
	float: left;
	margin-right: 3px;
}

#tab-box #nav li.last-child {
	margin-right: 0;
}

#tab-box .tab {
	display: none;
}

/*-------------------------------- bgGreen -----*/
.tablePattern01 table th.bgGreen {
	font-weight: bold;
	background-color: #cdecbf !important;
}

.tablePattern01 table th.bgGreen.center {
	text-align: center;
}

.bgGray {
	padding: 9px 4px;
	background-color: #dedede !important;
}

.kaizenBox {
	border: 1px solid #cdcdcd;
}

.textGreen {
	color: #45b345;
}

/* ----- cap ----- */
.cap {
	padding-left: 1em;
	text-indent: -1em;
}

/*-------------------------------- sub_5btn -----*/
.txtLink01 ul {
	width: auto;
}

/*-------------------------------- font -----*/
.font-msp {
	font-family: 'ＭＳ Ｐ明朝', serif;
}

/*-------------------------------- text-left -----*/
.text-right {
	text-align: right;
}

.text-left {
	text-align: left;
}

.time-data {
	vertical-align: bottom;
}

/*-------------------------------- margin -----*/
.mB50 {
	margin-bottom: 50px !important;
}

/*-------------------------------- width -----*/
.wAuto {
	width: auto !important;
}

.w90 {
	width: 90px !important;
}

.w270 {
	width: 270px !important;
}

.w280 {
	width: 280px !important;
}

.w284 {
	width: 284px !important;
}

.w360 {
	width: 360px !important;
}

.w394 {
	width: 394px !important;
}

.w405 {
	width: 405px !important;
}

.w415 {
	width: 415px !important;
}

/*-------------------------------- pickup -----*/
.h2Pickup {
	margin-bottom: 20px;
	padding-bottom: 5px;
	border-bottom: 3px solid #06a175;
}

.boxPickup li {
	position: relative;
	float: left;
	overflow: hidden;
	width: 370px;
	border: 1px solid #cecece;
	background: #f9f9f9;
}

.boxPickup a {
	position: absolute;
	width: 100%;
	height: 100%;
	background: none;
}

.boxPickup a:hover {
	background: rgba(255, 255, 255, .2);
}

.boxPickup li .pickupIcn {
	float: left;
	margin: 15px 10px 10px 15px !important;
}

.boxPickup li .pickupTitle {
	font-weight: bold;
	float: left;
	margin: 15px 0 10px 0 !important;
}

.boxPickup .pickupImg {
	margin: 0 15px 15px 15px !important;
}

.boxPickup .mR18 {
	margin-right: 20px;
}

.pickup-title {
	display: grid;
	margin-bottom: 10px !important;
	grid-template-columns: minmax(20%, 53px) 1fr;
	grid-gap: 10px 0;
}

.pickup-frame h4 {
	margin-bottom: 12px;
	padding-bottom: 3px;
	border-bottom: solid 3px var(--category-color);
}

.pickup-frame ul {
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(336px, 1fr));
	grid-gap: 15px;
}

.pickup-frame ul li {
	font-weight: bold;
	box-sizing: border-box;
	width: 100%;
	padding: 14px 17px 17px;
	border: 1px solid #ccc;
	background: #f9f9f9;
}

/*local_navi*/
.local_navi {
	flex-wrap: wrap;
	justify-content: space-between;
	margin: 5px 0 20px;
	counter-reset: lnavi;
	border-top: solid 1px #ccc;
	border-left: solid 1px #ccc;
	--navi-bg: linear-gradient(#f9f9f9, #f0f0f0);
}

.local_navi:nth-of-type(1) {
	display: none;
}

.local_navi .item {
	overflow: hidden;
	flex-grow: .5;
	counter-increment: lnav;
	border-right: solid 1px #ccc;
	border-bottom: solid 1px #ccc;
	background: var(--navi-bg);
	--thiscolor: #333;
	--activebg: linear-gradient(#64c464, #2d992d);
	--prevbg: linear-gradient(#64c464, #2d992d);
}

.local_navi .item a {
	font-size: 90%;
	font-weight: bold;
	line-height: 1.2;
	position: relative;
	display: flex;
	align-items: center;
	justify-content: left;
	box-sizing: border-box;
	height: 100%;
	padding: 10px 10px;
	text-decoration: none;
	letter-spacing: .05em;
	color: var(--thiscolor);
}

.local_navi .item.active a {
	color: rgba(255, 255, 255, .95);
	background: var(--activebg);
	text-shadow: none;
}

.local_navi.type-green .item:not(.active):hover a {
	color: #45b345;
}

.local_navi .item.active+.item a::after {
	background: var(--prevbg);
}

/*local_navi*/
@media screen and (min-width:768px) {
	.local_navi {
		display: flex !important;
		flex-wrap: nowrap;
		border: solid 1px #ccc;
	}

	.local_navi .item {
		flex-basis: auto;
		border: none;
		flex-grow: 1;
	}

	.local_navi .item:nth-of-type(1) {
		z-index: 4;
		flex-grow: .5;
	}

	.local_navi .item a {
		justify-content: center;
		padding: 15px 0;
	}

	.local_navi .item:not(:nth-of-type(1)) a::after {
		position: absolute;
		z-index: 1;
		left: 0;
		display: inline-block;
		box-sizing: border-box;
		width: 0;
		height: 0;
		padding: 9%;
		content: '';
		transform: translateX(-50%) scaleX(.6) rotate(45deg);
		border: solid 1px #ccc;
		background: #ccc;
		background: var(--navi-bg);
	}

	.local_navi .item:not(:nth-of-type(1)) a {
		padding-left: 14px;
	}

	.float-right-medium {
		float: right;
	}
}


.related-links{
	border-top-color:var(--category-color);
	position:relative;
}

.related-links::before,
.related-links::after
{
	content:"";
	display:inline-block;
	position:absolute;
}
.related-links::before{
	width:0;
	height:0;
	border-color:var(--category-color) transparent transparent transparent;
	border-style:solid;
	border-width: 15px 15px 15px 0;
	left: 2px;
	top: 2px;
}
.related-links::after{
	width: 3px;
	height: 3px;
	background-color: #ffffff;
	border-radius:100%;
	left: 5px;
	top: 5px;
}
	
